Scrum - Defect #764

Fail to add PBIs from PB or Sprint board views, internal error
2013-10-14 02:26 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.3.0

Source: Development Blocked:

Detected on version: Scrum v0.2.0 Alone:

Description

Subtasks:

To do # 765: Analyze & fix error adding PBls Resolved
History

#1 - 2013-10-14 02:28 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 12:07 - Emilio Gonzalez Montaha
- Category set to Sprint board
